#toolbar .newsletter { max-width: 380px; width: auto; padding: 0px 10px; position: relative; top: 5px; }
#toolbar .newsletter ul { margin: 0; padding: 0; float: left; }
#toolbar .newsletter ul li { margin: 0; padding: 0 4px; }
#toolbar .newsletter form { float: right; margin: 0; max-width: 200px; overflow: hidden; width: auto; padding: 0; }
#toolbar .newsletter input { width: 80%; box-sizing: border-box; padding: 0 5px; height: 32px; font-size: 11px; }
#toolbar .newsletter button { float: right; padding: 0; margin: 0; width: 19%; box-sizing: border-box; height: 32px; }

ul.mainMenu ul { width: 260px; }

@media screen and (max-width:1279px) {
    .megamenu > li > a { padding: 15px 25px; }
}
@media screen and (max-width:1024px) {
    .logo a { margin: 20px auto 0; }
    .megamenu > li > a { padding: 15px 10px; }
    .slider_content h1 { font-size: 40px; }
		#slider { padding-top: 20px; }
header#mainheader { position: relative; }
#navBlock { top: auto; bottom: 40px; }
#content-default { clear: both; padding-top: 50px; }
}
@media screen and (max-width:767px) {
    .megamenu_wrapper .megamenu .levels li ul,
    .megamenu_wrapper_full .megamenu .levels li ul { position: relative; top: auto; margin: 0; padding: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; left: auto; border: none; background: none; }
    .megamenu_container { width: 100%; }
    .megamenu { display: none; }
    .nav_icon { display: block; position: absolute; right: 30px; top: -55px; border: 1px solid #444; padding: 4px; cursor: pointer; }
    .megamenu li { display: block; width: 100%; }
    .megamenu .dropdown_1column { position: relative; top: 0; }
    .dropdown_1column .levels a { width: 100%; }
    .dropdown_1column .levels a img { display: none; }
    .menuitem_drop img { float: right; }
    .megamenu li:hover > div { display: none; }
    .slider_content h2:first-child,
    .slider_content h2:last-child { font-size: 22px; }
    .slider_content h1 { font-size: 35px; }
    .book { width: 48%; margin: 1%; }
    .partner { width: 50%; float: left; text-align: center; margin: 0; padding: 10px 0; }
    .footer_menu,
    .newsletter,
    .search_form { width: 100%; }
    .newsletter ul { display: table; margin: 0 auto; }
}
@media screen and (max-width:639px) {
    .slider_content h2:first-child,
    .slider_content h2:last-child { font-size: 17px; }
    .slider_content h1 { font-size: 24px; }
		button.dropdown-toggle { font-size: 11px; }
}

@media screen and (max-width:580px) {
#toolbar { text-align: center; }
#toolbar .dropdown { margin: 0 auto; float: none; display: inline-block; width: 120px; text-align: center; }
#toolbar .newsletter { max-width: 300px; width: auto; margin: 0 auto; padding: 0px 10px; position: relative; float: none; }
}

@media screen and (max-width:479px) {
    .logo a { float: left; padding: 5px; }
    .nav_icon { right: 20px; }
    .slider_content h2:first-child,
    .slider_content h2:last-child,
    .slider_content h1 { font-size: 16px; }
    .book { width: 98%; }
    .footer_menu .menu { width: 100%; }
#navBlock { top: 100px; bottom: auto; clear: both; }
}